<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnToManufacturer extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_manufacturer', function (Blueprint $table) {
            //
            $table->unsignedInteger('is_audit')->default(0)->nullable()->comment('0 应用版 1 过审版');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_manufacturer', function (Blueprint $table) {
            //
        });
    }
}
